[Overview][Constants][Types][Classes][Index] | Reference for unit 'Zipper' (#fcl)

# Zip64_End_of_Central_Dir_type

Record at end of central directory

## Declaration

Source position: zipper.pp line 142

`type Zip64_End_of_Central_Dir_type = packed record`
`Signature: LongInt;` |  | Signature
`Record_Size: QWord;` |  | This record size
`Version_Made_By: Word;` |  | Version of generating software
`Extract_Version_Reqd: Word;` |  | Minimum extract version required
`Disk_Number: LongWord;` |  | Number of this disk
`Central_Dir_Start_Disk: LongWord;` |  | Start disk of central directory
`Entries_This_Disk: QWord;` |  | Number of entries on this disk
`Total_Entries: QWord;` |  | Total entries in archive
`Central_Dir_Size: QWord;` |  | Central directory size
`Start_Disk_Offset: QWord;` |  | Offset to start disk
`end;`

## Description

This record appears at the end of the central directory